﻿@font-face {
    font-family: 'din_lightregular';
    src: url('../fonts/din-light-webfont.eot');
    src: url('../fonts/din-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-light-webfont.woff2') format('woff2'),
         url('../fonts/din-light-webfont.woff') format('woff'),
         url('../fonts/din-light-webfont.ttf') format('truetype'),
         url('../fonts/din-light-webfont.html#din_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_blackregular';
    src: url('../fonts/din-black-webfont.eot');
    src: url('../fonts/din-black-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-black-webfont.woff2') format('woff2'),
         url('../fonts/din-black-webfont.woff') format('woff'),
         url('../fonts/din-black-webfont.ttf') format('truetype'),
         url('../fonts/din-black-webfont.html#din_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_mediumregular';
    src: url('../fonts/din_medium-webfont.eot');
    src: url('../fonts/din_medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_medium-webfont.woff2') format('woff2'),
         url('../fonts/din_medium-webfont.woff') format('woff'),
         url('../fonts/din_medium-webfont.ttf') format('truetype'),
         url('../fonts/din_medium-webfont.html#din_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Georgia';
	src: url('../fonts/Georgia.eot');
	src: url('../fonts/Georgiad41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Georgia.woff') format('woff'),
		url('../fonts/Georgia.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}




body {margin:0; padding:0; color:#333333; font-family: 'din_lightregular'; font-size: 17px;}
img{border:0;}
ul{list-style:none; margin:0px; padding:0px;}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.over-flow{overflow:hidden}
p{margin:0px; padding:0px}
.bld{font-weight:bold;}
h1, h2, h3, h4, h5{margin:0px; font-weight:normal; padding:0px;}
.height5{height:5px;}
.height10{height:10px;}
.height20{height:20px;}
.height30{height:30px;}
.height45{height:45px;}
.yellow{color:#fcc32c}
.yellow a{color:#fcc32c; text-decoration:none}
.yellow a:hover{color:#ffffff}
.blue{color:#00add8}
.blue a{color:#00add8; text-decoration:none}
.blue a:hover{color:#ffffff}
.pink{color:#ff8adf;}
.pink a{color:#ff8adf; text-decoration:none}
.pink a:hover{color:#ffffff}

.paddingtopbottom50{ padding:50px 0 0px 0;}
.maincontainer{width:100%;}
.midcontainer{width:1000px;  margin:0 auto;}
.tr{text-align:right;}
.tl{text-align:left;}
.tc{text-align:center;}


.blackbgstrip{color:#cccccc; font-size:11px; background-color:#000000; padding:5px 0 5px 0;}
.blackbgstrip img{ margin-right:10px;}
.dropdown{ background-color:#cccccc; border:none; font-size:11px !important; padding:1px; width:100px;}
.logo{ padding:10px 0}
.menu{ padding:34px 0 0 0;}
.menu li{ font-size:14px; font-family: 'din_mediumregular'; text-transform:uppercase; color:#5e5e5e; float:left; padding:0 10px 0 10px}
.header{ background:url(../images/header.html) center top no-repeat;  height:522px;}
.header h2 {font-size:40px; font-weight:normal; padding:40px 0 20px 0;}
.header span { background:url(../images/header-divider.png) center top no-repeat;    font-family: 'din_blackregular'; padding-top:15px; font-size:15px; text-transform:uppercase;}
.maintext{ padding:70px 30px; }
.maintext h1{ font-size:35px; font-weight:normal; padding-bottom:7px; background:url(../images/red-strip.jpg) center bottom no-repeat}
.maintext p{ font-family: 'Georgia'; font-style:italic; line-height:25px; font-size:18px; color:#666666; padding-top:20px;}
.buttonwhite{ text-decoration:none; border:1px solid #828384; padding:5px 24px 5px 5px; font-size:12px; text-transform:uppercase; color:#b4b5b5; cursor:pointer; background:url(../images/arrow.png) 75px 7px no-repeat}
.buttonwhite:hover{ border:1px solid #ffffff; color:#000000;  background:url(../images/arrow1-hover.png) #FFF 75px 7px no-repeat}
.buttonblack{ text-decoration:none; display:inline-block; border:1px solid #707070; padding:5px 24px 5px 5px; font-size:12px; text-transform:uppercase; color:#707070; cursor:pointer; background:url(../images/arrow1.png) 75px 7px no-repeat}
.buttonblack:hover{ border:1px solid #000000; color:#ffffff;  background:url(../images/arrow-hover.png) #000 75px 7px no-repeat}
.strength{ background:url(../images/production-bg.jpg) center top no-repeat; height:500px;}
.strength h3{ font-size:34px; letter-spacing:-1px; line-height:35px; font-weight:normal; text-transform:uppercase; font-family: 'din_lightregular';}
.strength p{ font-size:18px; color:#ffffff; margin-bottom:20px;}
.strength .production { width:414px; height:200px; margin-right:40px; padding:440px 0 20px 0; float:left;}
.strength .rawmaterial{ width:273px; padding:400px 0 0 20px; float:left; height:100px;}
.strength .testing{ width:233px; padding:400px 0 0 20px; float:left; height:100px;}
.certification {width:454px; float:left;}
.certification h3{ font-size:35px; line-height:100px; font-weight:normal; text-transform:uppercase;}
.certification li { float:left; padding:10px;}
.production {width:454px; float:left;}
.production p{  padding:30px 20px 0 0; line-height:20px; height:250px;}
.rawmaterialtext {width:272px; border-left:1px solid #ebebeb; height:280px; float:left; padding-left:20px;}
.rawmaterialtext p{ padding:30px 20px 0 0; line-height:20px; height:250px;} 
.testingtext {width:232px;  border-left:1px solid #ebebeb; height:280px; float:left; padding-left:20px;}
.testingtext p{ padding:30px 20px 0 0; line-height:20px;  height:250px;} 
.infobox{width:310px; float:left; margin:0 30px 0 0;}
.infobox.last { margin-right:0px !important;}
.infobox img{ margin-bottom:width:310px; margin-bottom:30px;}
.infobox h3{ font-size:35px; font-weight:normal; line-height:35px; margin-bottom:20px;}
.infobox p{ font-size:18px; font-weight:normal; line-height:20px; padding:0 0 20px 0;}
.logocertification{ padding:50px 0 50px 0; text-align:center}
.logocertification li{ display: inline; padding:0 20px 0 20px}
.footer{ background-color:#eeeeef; overflow:hidden; border-top:1px solid #ddddde; padding:30px 0 0 0}
.footertopbg{ background:url(../images/footertop-bg.png) bottom right no-repeat; min-height:245px; padding-bottom:60px;}
.footerlinks{ float:left; margin-right:30px;}
.footerlinks h5{ font-size:14px; font-family: 'din_blackregular'; font-weight:normal; margin-bottom:12px;}
.footerlinks li{ font-size:13px; font-family: 'din_mediumregular'; margin-bottom:5px;}
.footerlinks a{ color:#4a4a4a; text-decoration:none}
.footerlinks a:hover{ color:#000000; text-decoration:none}
.footerbottombg{ font-size:11px; color:#a1a1a1; height:41px; line-height:40px; background:url(../images/footerbottom-bg.png) bottom right no-repeat;}

.innerpage{background: rgba(0, 0, 0, 0.7); padding:20px !important; overflow:hidden; color:#ffffff}
.innerpage .leftpanel {width:247px;  padding-right:30px; margin-right:30px; border-right:1px solid rgba(255, 255, 255, 0.2);}
.innerpage .leftpanel .leftmenu{margin-bottom:30px;}
.innerpage .leftpanel .leftmenu li{ font-size:20px; border-left:2px solid #ffa402; padding:0 0 0 10px; margin-bottom:10px;}
.innerpage .leftpanel .leftmenu li a{ color:#ffffff;  display:block; text-decoration:none; padding:4px 0 8px 5px; border-bottom:1px solid rgba(255, 255, 255, 0.2); }
.innerpage .leftpanel .leftmenu li a:hover{ color:#ffa402; text-decoration:none;}
.innerpage .rightpanel { padding-right:10px; width:642px;}
.innerpage .rightpanel h1{ font-size:40px; margin-bottom:20px;  } 
.innerpage .rightpanel p{font-size:15px; line-height:20px; padding-bottom:20px;}
.history{background:url(../images/ourhistory-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.ourstrength{background:url(../images/contact-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.throws{background:url(../images/throws-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.cushion{background:url(../images/cushion-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.rugs{background:url(../images/shiva.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.bathmat{background:url(../images/bathmat-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.basket{background:url(../images/basket-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.pouff1{background:url(../images/shiv.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.towels{background:url(../images/towels-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.production1{background: url(../images/ourstrength-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.breadcrumb{border-bottom:1px solid rgba(255, 255, 255, 0.2); color:#ccc; font-size:12px; padding:0 0 10px 0; margin-bottom:30px; }
.breadcrumb a{ text-decoration:none; color:#ccc;}
.breadcrumb a:hover{ text-decoration:none; color:#fff; font-weight:bold}
.headingyellow{font-size:30px !important; font-family: 'din_mediumregular'; color:#ffa402;}
.management {overflow:hidden; margin-bottom:30px;}
.managementpic{ float:left; margin-right:20px;}
.managementtext {width:450px; float:left;}
.managementtext p{ font-size:14px !important; padding-bottom:15px !important; line-height:18px !important; }
.managementtext .name{font-size:24px; color:#ffa402; display:block; margin-bottom:15px !important; font-family: 'din_mediumregular';}


.tradeshow{ width:300px; font-size:15px; font-weight:bold; padding:10px; float:left}
.tradeshow img{ float:left; margin-right:20px;}

/*accordion stylesheet starts*/
.accordian {
	width: 100%; height: 550px;
	overflow: hidden;
	/*Time for some styling*/
	margin: 50px 0 10px 0;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}
/*A small hack to prevent flickering on some browsers*/
.accordian ul {
	width: 2000px;
	/*This will give ample space to the last item to move
	instead of falling down/flickering during hovers.*/
}
.accordian li {
	position: relative;
	display: block;
	width: 160px;
	float: left;
	border-left: 1px solid #888;
	box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	/*Transitions to give animation effect*/
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	/*If you hover on the images now you should be able to 
	see the basic accordian*/
}
/*Reduce with of un-hovered elements*/
.accordian ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {width: 640px;}
.accordian li img {	display: block;}
/*Image title styles*/
.image_title {
position: absolute;
left: 0; bottom: 50px;	
width: 1500px;
height:100px;
padding:10px;
}
.blackbg {background: rgba(0, 0, 0, 0.7);}
.redbg {background: rgba(211, 0, 13, 0.7);}
.orangebg {background: rgba(229, 127, 7, 0.7);}
.greenbg {background: rgba(0, 108, 4, 0.7);}
.bluebg {background: rgba(3, 51, 143, 0.7);}
.image_title  {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	text-transform:none;
}
.image_title span{
	display: block;
	color: #fff;
	float:left;
	text-decoration: none;
	font-size: 25px;
	line-height:24px;
	padding:0 20px 0 0;
	height:80px;
	border-right:1px solid rgba(255, 255, 255, 0.3);
	margin:0 20px 20px 0;
	text-transform: uppercase;
	}
.image_title p{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	padding-bottom:10px;
	width:500px;
	text-transform:none;}
.blackbutton{text-decoration:none; display:inline-block;background-color:#000 !important; padding:5px 24px 5px 5px; font-size:12px; text-transform:uppercase; color:#fff; cursor:pointer; background:url(../images/arrow.png) 75px 7px no-repeat}
.blackbutton:hover{ color:#333333; background-color:#fff !important;  background:url(../images/arrow1-hover.png) 75px 7px no-repeat}
/*accordion stylesheet ends*/




.contact{background: url(../images/ourhistory-bg.jpg) center top no-repeat; background-attachment:fixed; height:auto; padding:120px 0 50px 0;}
.cont-lft {width:327px;  padding-right:50px; margin-right:30px; border-right:1px solid rgba(255, 255, 255, 0.2);color: #dedede; font-size: 14px;}
.cont-lft p{color:#dedede; font-size: 14px; padding:0 0 30px 10px;}
.cont-lft h2{font-size: 18px; color: #000; background-color:#ffa402; margin:0 0 20px 0;  font-family: 'din_mediumregular'; padding:5px 0 5px 10px;}
.cont-lft h3{font-size: 16px; color: #fff; margin-bottom: 3px;  font-family: 'din_mediumregular'; text-transform:uppercase;}
.cont-rgt{padding:0 10px 0 40px; width:500px; color:#fff; font-size:14px;}
.cont-rgt h1{font-size:40px; margin-bottom:20px; color:#fff;}


.contact-us-input-txt{padding:10px; border-radius:5px; background:#ebebeb; border:1px solid #ebebeb; width:400px; margin:15px 0 15px 0;}
.contact-us-input-txt input,.contact-us-input-txt textarea{width:97%; border-radius:4px; border:1px solid #ddd; background:#fff; font-size:14px; color:#333; padding:5px;}
.contact-us-form{width:100%;float:left;margin-top:10px;}
.contact-us-input-txt textarea{height:186px; color:#333;}

.btnwht{text-decoration:none; display:inline-block; background-color:#080604; padding:5px 25px 5px 25px; font-size:12px; text-transform:uppercase; color:#fff; border:1px solid #fff; cursor:pointer;}
.btnwht:hover{color:#000; background-color:#ffa402; border:1px solid #ffa402;}
.eror
{
      border: 1px solid #FC7F7F;
  padding: 5px;
  background-color: #FCACAC;
  color: #B00000;
  font-weight: bold;
}
.suc{
    border: 1px solid #7FFCD6;
  padding: 5px;
  background-color: #BAFCAC;
  color: #066E17;
  font-weight: bold;
}
.csr-heading{background: #fff;display: inline-block;width: 100%;padding: 10px 24px;color: #f9a537;box-sizing: border-box;}
.csr-heading span{float:left;width:8%;}
.csr-heading span img{max-width:100%;}
.csr-heading strong{width:92%;float:left;padding:20px 0 0 30px;box-sizing:border-box;}
.csr-page .lb-album li > a{width: 162px;
height: 162px;}
.csr-page .lb-album li > a img{max-width:100%;}
.csr-page .lb-album li > a span{width:162px;height:162px;}
.csr-page h2{font-size: 25px;
padding-bottom: 5px;padding-top:10px;
font-weight: bold;
color: #f9a537;}
.social{display:inline-block;width:100%;padding-top:27px;}
.social h2{font-size:20px;}
.social ul li{float:left}
.social ul li a{float:left;width:40px;height:40px;padding:5px;background:#0084b1;box-sizing: border-box;margin-top:11px;}
.social ul li a img{max-width:100%;}
.social ul li a:hover{background:#047298}










